
/* Class = "NSSegmentedCell"; 513.ibShadowedToolTips[0] = "Nosaka krāsu objekta figūrai."; ObjectID = "513"; */
"513.ibShadowedToolTips[0]" = "Nosaka krāsu objekta figūrai.";

/* Class = "NSSegmentedCell"; 513.ibShadowedToolTips[1] = "Nosaka krāsu objekta kontūrai."; ObjectID = "513"; */
"513.ibShadowedToolTips[1]" = "Nosaka krāsu objekta kontūrai.";

/* Class = "NSSegmentedCell"; 513.ibShadowedToolTips[2] = "Nosaka krāsu objekta ēnai."; ObjectID = "513"; */
"513.ibShadowedToolTips[2]" = "Nosaka krāsu objekta ēnai.";

/* Class = "NSSegmentedCell"; 516.ibShadowedToolTips[0] = "Krāsu noteikšanas režīms figūras rāmjiem."; ObjectID = "516"; */
"516.ibShadowedToolTips[0]" = "Krāsu noteikšanas režīms figūras rāmjiem.";

/* Class = "NSSegmentedCell"; 516.ibShadowedToolTips[1] = "Krāsu noteikšanas režīms tekstam rāmjos."; ObjectID = "516"; */
"516.ibShadowedToolTips[1]" = "Krāsu noteikšanas režīms tekstam rāmjos.";

/* Class = "NSButton"; ibShadowedToolTip = "Pievieno jaunu krāsu."; ObjectID = "548"; */
"548.ibShadowedToolTip" = "Pievieno jaunu krāsu.";

/* Class = "NSButton"; ibShadowedToolTip = "Noņem iezīmētās krāsas."; ObjectID = "549"; */
"549.ibShadowedToolTip" = "Noņem iezīmētās krāsas.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Parāda vairāk inspektora funkciju darbību izvēlnē."; ObjectID = "550"; */
"550.ibShadowedToolTip" = "Parāda vairāk inspektora funkciju darbību izvēlnē.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "552"; */
"552.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Pievieno jaunu gradientu."; ObjectID = "560"; */
"560.ibShadowedToolTip" = "Pievieno jaunu gradientu.";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "0Bc-Vi-6li"; */
"0Bc-Vi-6li.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Teksta šūna"; ObjectID = "3zX-wt-g1x"; */
"3zX-wt-g1x.title" = "Teksta šūna";

/* Class = "NSMenuItem"; title = "Noņemt krāsu…"; ObjectID = "9Vc-MW-8ct"; */
"9Vc-MW-8ct.title" = "Noņemt krāsu…";

/* Class = "NSMenuItem"; title = "Rediģēt krāsu…"; ObjectID = "FcE-OR-rqt"; */
"FcE-OR-rqt.title" = "Rediģēt krāsu…";

/* Class = "NSMenuItem"; title = "Pārṇemt no iezīmētā"; ObjectID = "QEk-8j-uX5"; */
"QEk-8j-uX5.title" = "Pārṇemt no iezīmētā";

/* Class = "NSMenuItem"; title = "Nosaukta krāsa"; ObjectID = "Wuq-8Y-ogQ"; */
"Wuq-8Y-ogQ.title" = "Nosaukta krāsa";

/* Class = "NSTextFieldCell"; title = "Teksta šūna"; ObjectID = "gFO-PM-BOZ"; */
"gFO-PM-BOZ.title" = "Teksta šūna";

/* Class = "NSMenuItem"; title = "Dublicēt krāsu"; ObjectID = "sxl-Xx-WkY"; */
"sxl-Xx-WkY.title" = "Dublicēt krāsu";

/* Class = "NSTextFieldCell"; title = "Teksta šūna"; ObjectID = "x19-mH-Noj"; */
"x19-mH-Noj.title" = "Teksta šūna";
